=== logo/CMakeLists.txt ===
install(FILES razergenie.svg DESTINATION share/icons/hicolor/scalable/apps)
