=== other/CMakeLists.txt ===
install(FILES razergenie.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
