=== debian/changelog ===
razergenie (0.3-1) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@g550jk>  Wed, 05 Jul 2017 21:00:13 +0200

razergenie (0.2-1) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@g550jk>  Thu, 25 May 2017 19:46:29 +0200

razergenie (0.1-1) stable; urgency=medium

  * Initial release.

 -- Luca Weiss <luca@g550jk>  Thu, 25 May 2017 19:42:56 +0200
