=== debian/control ===
Source: razergenie
Maintainer: Luca Weiss <luca@z3ntu.xyz>
Section: misc
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), cmake, extra-cmake-modules, qt5-default

Package: razergenie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: testdescription
 asdasdhjakshdjkashdjkhajkshd
