=== meson_options.txt ===
option('enable_experimental', type : 'boolean', value : false, description : 'Enable experimental features.')
option('include_matrix_discovery', type : 'boolean', value : false, description : 'Includes the matrix discovery feature.')
