=== logo/CMakeLists.txt ===
install(FILES xyz.z3ntu.razergenie.svg DESTINATION share/icons/hicolor/scalable/apps)
