=== debian/changelog ===
razergenie (0.8.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Bump up to debhelper compat 11, use meson buildsystem in rules by default.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 29 Oct 2019 16:49:52 -0700

razergenie (0.8.1-1) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 21 Oct 2018 20:13:10 +0200

razergenie (0.8-1) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 21 Oct 2018 19:56:09 +0200

razergenie (0.7-1) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@z3ntu.xyz>  Mon, 02 Apr 2018 14:44:08 +0200

razergenie (0.6-1) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@z3ntu.xyz>  Sat, 23 Dec 2017 18:13:07 +0100

razergenie (0.5-1) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@z3ntu.xyz>  Sat, 18 Nov 2017 16:12:52 +0100

razergenie (0.4-2) stable; urgency=medium

  * Improve the Debian packaging by adding a description, copyright and
    a missing daemon dependency.

 -- Luca Weiss <luca@z3ntu.xyz>  Tue, 03 Oct 2017 15:55:30 +0200

razergenie (0.4-1) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@z3ntu.xyz>  Sat, 30 Sep 2017 13:32:32 +0200
