=== debian/control ===
Source: razergenie
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Luca Weiss <luca@z3ntu.xyz>
Section: misc
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 11),
               extra-cmake-modules,
               meson,
               pkg-config,
               qtbase5-dev,
               qttools5-dev-tools

Package: razergenie
Architecture: any
Depends: ${misc:Depends} openrazer-daemon, ${shlibs:Depends}
Description: Qt application for configuring your Razer devices
 Interfaces with the OpenRazer daemon to control and configure all of your Razer
 peripherals that are connected to your PC.
