## razergenie 0.9.90

=== debian/changelog ===
razergenie (0.9.90-0) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@z3ntu.xyz>  Wed, 14 Dec 2022 01:15:04 +0100

razergenie (0.9.0-0) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@z3ntu.xyz>  Tue, 15 Sep 2020 22:24:32 +0200
