## razergenie 1.2.0

=== debian/changelog ===
razergenie (1.2.0-0) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <debian@lucaweiss.eu>  Sun, 10 Nov 2024 19:12:11 +0100

razergenie (1.1.0-0) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@z3ntu.xyz>  Fri, 13 Oct 2023 20:32:26 +0000

razergenie (1.0.0-1) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@z3ntu.xyz>  Thu, 15 Dec 2022 22:54:53 +0100
