## razergenie 1.3.0

=== debian/changelog ===
razergenie (1.3.0-0) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@lucaweiss.eu>  Tue, 29 Apr 2025 23:04:18 +0200
