=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                libopenrazer-dev,
                meson,
                pkg-config,
-               qtbase5-dev,
-               qttools5-dev-tools
+               qt6-base-dev,
+               qt6-l10n-tools
 Vcs-Git: https://github.com/z3ntu/RazerGenie
 
 Package: razergenie
